@charset "UTF-8";
/* ========================================================================
 * CSS for custom menu to match ASU Webstandards 2
 ================================================== */

/*@media (max-width: 1260px) and (min-width: 992px){
  #header-main .dropdown svg.fa-chevron-down{
    display: flex;
    margin-top: 5px;
  }
}

@media (min-width: 1261px){
  #header-main .dropdown svg.fa-chevron-down{
    display: inline-block;
  }
}*/

@media (min-width: 1260px){
  .custom-mengmenu-submenu{
     width: 100vw !important;
    }
    
    .menu-home-span{
      display: none !important;
    }
  
  .custom-menu-row{
     margin-left: auto;
     margin-right: auto !important;
     max-width: 1224px;
     width: 100% !important;
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     justify-content: space-between;
      
  }
}

/*.fa-bars {
    display: inline-block !important;
}*/

@media (min-width: 1260px){
  
    
    .nav-link-home{
      margin-bottom: 8px;
    }
    
    .nav-link-li{
      margin-right:3px;
    }
    
    .nav-link-li .active:after, .nav-link-li:active:after, .tb-megamenu .nav > li.active:after{
        content: '';
        position: relative;
        display: block;
        height: 0.5rem;
        background-color: #ffc627;
        bottom: 0;
        transition: 0.5s cubic-bezier(0.19, 1, 0.19, 1);
     }
   
    
    #header-main .dropdown:after{
      top:0.5rem !important;
      
    }
    
    li.tb-megamenu-item.level-1 {
       height: 48px;
    }
    
    .custom-svg-home{
      display: block !important;
    }
    
    .no-top-border > .nav-link{
      border:0 !important;
    }
    
    .svg-inline--fa{
        display: inline-block;
        font-size: inherit;
        height: 1em;
        overflow: visible;
        vertical-align: -.125em;
    }
    
    .menu_home_span{
      display: none;
    }
    
     #asu-header.scrolled .navbar-nav .dropdown .nav-link{
        padding-top:0.5rem;
    }
    
    .span3{
      border-right: 1px solid #bfbfbf;
      padding: 0 1.5rem 2.5rem 1.5rem;
       position: relative;
    }
    
    .span3:last-child, .span3:nth-child(4){
        border-right: 0;
      }
      
    a.mega-group-title.nav-link.dropdown-item {
         font-weight: bold;
    }
    
    .mega-group-title:hover{
      cursor: default;
      color: #191919 !important;
      text-decoration: none !important;
    }
    
    #header-main .navbar-nav .nav-item .nav-link:after {
    transition: 0.5s cubic-bezier(0.19, 1, 0.19, 1);
    content: '';
    display: block;
    height: 0.5rem;
    background-color: #ffc627;
    position: absolute;
    top: 3rem;
    bottom: inherit;
    width: 0;
    margin-left: 2rem;
    position: relative;
    top: 0.5rem;
   }
    
   /*.tb-megamenu-submenu{
      margin-top:5px !important;
   }*/
}

/*#header-main .dropdown{
  margin-right: 0px !important;
}*/

/*@media (max-width: 991px){*/
@media (max-width: 1259px){
    #header-main .dropdown-sub + .dropdown-sub {
      border-top: 1px solid #bfbfbf !important;
    }
    
    /*.tb-megamenu .dropdown-menu .mega-nav > li{
      border-top: 1px solid #bfbfbf;
    }*/
    
    .tb-megamenu .dropdown-menu .mega-nav > li(:first-child){
        border-top: 0px !important;
    }
    
    .menu_home_span{
      display: block !important;
    }
    
    #header-main .dropdown-col{
      padding: 0px !important;
    }
    
    .custom-mengmenu-submenu{
       width: auto !important;
    }
    
    #header-main .dropdown:after{
      
      top: 2.5rem !important;
      
     }
}

@media (max-width: 992px){
  .span3{
     width: 100%;
     margin-left: 5%;
     margin-right: 5%;
  }
  
  .span12{
     margin-left: 5%;
     margin-right: 5%;
  }
  
  .tb-megamenu-subnav li{
      margin-left: -30px;
  }
}

#header-main .navbar-nav .nav-link:after {
    transition: 0.5s cubic-bezier(0.19, 1, 0.19, 1);
    content: '';
    display: block;
    height: 0.5rem;
    background-color: #ffc627;
    position: absolute;
    /*top: 3rem;*/
    bottom: inherit;
    width: 0;
    margin-left: 2rem;
    position: relative;
    top: 0.5rem;
}

.tb-megamenu-button{
  display: none !important;
}

.navbar-toggler-icon{
  display: none;
}

.svg-inline--fa.fa-w-14 {
    width: .875em;
}

.tb-megamenu .dropdown .caret{
  display: none !important;
}

.dropdown-toggle:after{
  display: none !important;
}

.tb-megamenu .mega > .mega-dropdown-menu{
  display: none;
}



.tb-megamenu-subnav{
    padding: 0;
    list-style-type: none;
}

.tb-megamenu .nav > li{
  cursor: pointer;
}

.tb-megamenu .nav > li > a:hover{
  background: none !important;
}


   
.tb-megamenu .dropdown-menu li > a:hover{
    background-color:#ffffff !important;
    background-image: none !important;
}

#header-main .dropdown-item + .dropdown-item {
    border-top: 1px solid #bfbfbf;
}
 